@echo off
echo.
echo.
rd /s /q "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"
md "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"
cls


echo Creating a server copy of FEANOR.
echo.
echo.

echo FeanorClient
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\FeanorClient\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo FeanorConfig
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\FeanorConfig\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo FeanorProjects
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\FeanorProjects\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy" /q /y 
echo.

echo Maser.Feanor
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Maser.Feanor\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo Maser.Feanor.Biz
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Maser.Feanor.Biz\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo MIDSComm
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\MIDSComm\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo Server
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Server\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

echo HalCheck
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\HalCheck\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.


echo SQLLib
xcopy "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\SQLLib\bin\Release\*.*" "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy"  /q /y 
echo.

del "\\silicium\projects\2020\P201339\sub1\4. Software\1. Feanor\Feanor ServerCopy\*.pdb"


pause